baseURL = ""
languageCode = "en-us"
title = "Race Critical Theories"
relativeurls = true
disableKinds = ["RSS", "sitemap"]

[params]
  description = "Race Critical Theories curriculum..."
  sandpointsGiteaUrl = "https://git.sandpoints.org/GEMLab/RaceCriticalTheories"
  sandpointsCatalogPrefix = "/library/"

  sandpointsMentionedIn = ["annex"]

[outputFormats]
    [outputFormats.js]
    isPlainText = true
    mediaType = "application/javascript"

[outputs]
    list = ["html", "js"]

[markup.tableOfContents]
        endLevel=4
        ordered = true
        startLevel = 1

[markup.goldmark.renderer]
  unsafe = true

[module]
  # replacement allow for easier local development
  # replacements = "git.sandpoints.org/Drawwell/SandpointsTheme -> /home/m/devel/SandpointsTheme"
  [[module.imports]]
  path = "git.sandpoints.org/Drawwell/SandpointsTheme"
  # [[module.imports.mounts]]
  #   source = "archetypes"
  #   target = "archetypes"
  #  [[module.imports.mounts]]
  #   source = "assets"
  #   target = "assets"
  # [[module.imports.mounts]]
  #   source = "layouts"
  #   target = "layouts"
  # [[module.imports.mounts]]
  #   source = "static"
  #   target = "static"
  # [[module.imports.mounts]]
  #   source = "data"
  #   target = "data"
  # [[module.imports.mounts]]
  #   source = "customizations/Dotawo/assets/css/site.css"
  #   target = "assets/css/site.css"
  # [[module.imports.mounts]]
  #   source = "customizations/Dotawo/static/css/site.min.css"
  #   target = "static/css/site.min.css"
